Page MenuHomePhabricator

Flow search: "Topic" namespace on Special:Search returns no results
Closed, ResolvedPublic

Event Timeline

Subfader created this task.Aug 16 2015, 9:24 AM
Subfader updated the task description. (Show Details)
Subfader raised the priority of this task from to Needs Triage.
Subfader added a subscriber: Subfader.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptAug 16 2015, 9:24 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Josve05a added a subscriber: Josve05a.
Restricted Application added a project: Discovery. · View Herald TranscriptAug 18 2015, 3:55 PM

Change 232234 had a related patch set uploaded (by Mattflaschen):
Disable site search for NS_TOPIC, since it doesn't work

https://gerrit.wikimedia.org/r/232234

Change 232234 merged by jenkins-bot:
Disable site search for NS_TOPIC, since it doesn't work

https://gerrit.wikimedia.org/r/232234

Catrope closed this task as Resolved.Aug 19 2015, 11:21 PM
Catrope claimed this task.
PleaseStand removed a subscriber: PleaseStand.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 31 2015, 5:08 AM